.blogs-listing .blogs-item{
	background: #ffffff;
	border-bottom: solid 2px #eee;
	margin-top:10px;
	padding-left:0px;
}

.blogs-listing .blogs-item p{
	padding:5px;
}

.blogs-listing a:hover, .blogs-listing  a:focus{
	 text-decoration:none;
}

.blogs-listing a{
 color:#393536;
 outline:0;
}

.blogs-listing li:hover{
   border-bottom: solid 2px #E74530;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: #f7f7f7 !important;
}

.screen-reader-text {
	display: none !important;
}

.page-numbers {
padding: 10px 16px;
font-size: 18px;
background-color: #f7f7f7;
text-decoration:none !important;
}

.page-numbers:hover {
	background-color: #E74530;
	color: #ffffff;
	text-decoration:none;
}

.pagination a, .pagination a:hover{
	text-decoration:none;
}


/* for by default pagination function for old theme */

.nav-links .nav-previous, .nav-links .nav-next{
	display:inline-block;
}
.nav-links .nav-previous a, .nav-links .nav-next a {
padding: 10px 16px;
font-size: 18px;
background-color: #f7f7f7;
text-decoration:none;
}

.nav-links .nav-previous a:hover, .nav-links .nav-next a:hover {
	background-color: #E74530;
	color: #ffffff;
}
/* End for by default pagination function for old theme */
 



.blogs-listing .blogs-item:hover .header-title{
	background-color:#E74530;
}
.blogs-listing .blogs-item:hover .read-more span{
    background: url('../images/read_morehover.png') no-repeat scroll 0% 0% transparent;
	color:#e74530; 
}